
Orangutan::Redmine - Feature #19

Do a special context notifying when employee can leave

07 Oct 2009 20:24 - Andriy Lesyuk

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.03   

Description

For some meticulous people who does not want to work more than an official working time it can be useful to notify when working

day (read hours) is over.  Saying you came at 10:47 and left for a lunch for an hour. At 19:47 (in 8 hours (9 - 1)) Orangutan should

tell something like: “Hey! Your working day is over now! Please go away!”.  Of course, this should be a “feature” which should be

turned on to work. The same, perhaps, could be done for a lunch (“Hey! Go have a luch now!”).

Related issues:

Duplicated by Orangutan::Redmine - Feature #127: Do a special context notifyi... Closed 02 Oct 2010 07 Oct 2010

History

#1 - 01 Mar 2011 00:17 - Andriy Lesyuk

- Tracker changed from Bug to Feature

- Project changed from Orangutan to Orangutan::Redmine

#2 - 02 Mar 2011 21:31 - Andriy Lesyuk

- Status changed from Open to Closed

- % Done changed from 0 to 100
